@media only screen and (max-device-width: 480px) {
    
    .table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    border-bottom-width: 2px;
    font-size: 10px;
}

    .banner-text h2 {
        font-size: 24px;
    }
    
    p.headers {
        text-align: center;
        font-size: 25px;
    }
    
    .view-id-articles_content p a {
font-size: 14px;
color: #333;
        
}
    .view-id-articles_content p {
    line-height: 1;
        min-height: 65px;
}
        .banner-text h3 {
        font-size: 16px;
    }
    
    .banner-menu img {
    width: 200px;
text-align: center;
margin: 0 auto;
}
    .abs_banner {
        height: 400px;
    }
     .abs_banner img {
        height: 400px;
    }   
    
    
    h2.block-title {
    position: relative;
    margin-bottom: 30px;
    font-size: 24px;
}
    h1::before {
        background: none;
    }
    

    
    .banner-menu h3 {
    text-align: center;
    margin-top: 10px;
        font-size: 26px;
}
    
    .fa-phone {
    border-radius: 18px;
    color: #fff;
    font-size: 22px;
    margin: 0 5px;
    padding: 6px 9px;
    vertical-align: top;
    background: #d10405;
}
    
    
    .fronttitle {
        font-weight: 100;
        font-size: 22px;
        margin-top: 0px;
    }

    .btn {
        padding: 6px 5px;
    }

    .top1 {
        background-color: #424f60;
        position: absolute;
        top: 0;
        width: 100%;

    }

    .top {
        padding-top: 50px;
    }

    #navbar,
    .top1 {
        background-color: #337ab7;
    }

#navbar {
        z-index: 10;
        border-bottom: 2px solid #556170;
    }
    


    .banner {
        height: auto;
    }

    .breadcrumb {
        font-size: 10px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        font-weight: 700;
    }

    h1.page-header {
        text-align: center;
        font-size: 26px;
        font-weight: 700;
    }

    .abs p {
        color: #fff;
        font-size: 16px;
        text-align: center;
        text-shadow: 0px;
    }

    .page-header {
        padding-bottom: 9px;
        margin: 15px 0 10px;
        margin-top: 40px;
        margin-top: 15px;
        border-bottom: 0px;
    }

    h2 {
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .abs {
        position: absolute;
        top: 0;
        background-color: rgba(0, 0, 0, 0.6);
        margin: 2%;
        padding: 10px;
    }
    
    ol.list li {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    line-height: 1.3;
}
    
    ol.list {
    list-style-type: none;
    font-size: 18px;
}
    
    
ol.list li::after {

    content: counter(num);
    counter-increment: num;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -41px;
    width: 25px;
    height: 25px;
    line-height: 20px;
    background: #fff;
    color: #fff;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
    border: 3px solid #d10405;
    background: #d10405;
    font-weight: bold;

}
    .pulse {
position: fixed;
bottom: 20px;
left: 18%;
transform: translate(-50%,-50%);
background: #ec2829;
border-radius: 50%;
width: 50px;
height: 50px;
color: #fff;
text-align: center;
line-height: 50px;
font-size: 30px;
}

.pulse:before,
.pulse:after {
	content: " ";
	display: block;
	position: absolute;
	border: 50%;
	border: 1px solid #ec2829;
	left: -20px;
	right: -20px;
	top: -20px;
	bottom: -20px;
	border-radius: 50%;
	animation: animate 1.5s linear infinite;
	opacity: 0;
	backface-visibility: hidden; 
}

.pulse:after{
	animation-delay: .5s;
}

@keyframes animate
{
	0%
	{
		transform: scale(0.5);
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		transform: scale(1.2);
		opacity: 0;
	}
} 
    .no-bg {
        border-radius: 18px;
color: #fff;
font-size: 34px;
margin: 0 5px;
padding: 7px 8px;
vertical-align: top;
        background: transparent;
    }
}
